Bug 837070 - [RFE] Feedback that there is a selected Distribution
[RFE] Feedback that there is a selected Distribution
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 12:22 EDT by Bryan Kearney
Modified: 2013-09-09 13:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-09 13:23:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2012-07-02 12:22:54 EDT
When adding a distribution for a template, there is no indication on the right hand side that a distribution has been selected. It would be good to show something (A [1] after Selected distribution, a lower level item, etc) to show that this has been done.
Comment 1 Jason E. Rist 2012-08-15 11:17:39 EDT
Can you give us more info on how you got here?

The radio button is a pretty good indicator...
Comment 2 Bryan Kearney 2013-09-09 13:23:20 EDT
templates are gone, closing this.

Note You need to log in before you can comment on or make changes to this bug.